#fullcalendar {
    position: relative;
    width: 100%;
    height: 100%;

    font-family: 'Cuprum', sans-serif !important;
    font-size: 15px !important;
}



.filter-calendar-cnt {
    position: relative;
    margin-top: 30px;
    width: 100%;
    text-align: center;
}

.subfilter-cnt {
    position: relative;
    width: 100%;

}
.filter-calendar-item, .filter-calendar-item-luogo, .filter-calendar-item-distanza {
    position: relative;
    float: left;
    margin: 1%;
    padding: 5px 10px;

    font-size: 20px;
    border-bottom: 1px solid #d1ccd8;

    cursor: pointer;
}
.filter-calendar-item-luogo, .filter-calendar-item-distanza {
    width: 35%;
}

.filter-calendar-item-dett, .filter-calendar-item-luogo-dett {
    position: relative;
    width: 55%;
    float: left;
    margin: 1%;
    padding: 2px 10px;

    text-align: left;
    font-size: 20px;
    font-weight: bold;
}
.filter-calendar-item:hover, .filter-calendar-item-luogo:hover, .filter-calendar-item-distanza:hover {
    border-bottom-color: #ff0e05;
}
.filter-calendar-item[isselected='true'], .filter-calendar-item-luogo[isselected='true'],
.filter-calendar-item-distanza[isselected='true']{
    border-bottom: 3px solid #ff0e05;
}


.filter-line-separator {
    clear: both;
    height: 2px;

    background-color: #EBEEF0;

    margin: 5px 10px 5px 10px;
}

.filter-button-strong {
    position: relative;
    font-size: 20px;

    text-align: center;
    padding: 5px 10px;
    margin: 5px;

    color: #000000;
    border-radius: 6px;

    cursor: pointer;
}
.filter-button-strong:hover {
    color: #ffffff;
}

.input-text {
    font-size: 16px;
    color: #000000;

    width: 200px;
    height: 34px !important;
    padding: 0px 15px;

    outline: none;
    border:none;
    border-bottom: 1px solid #A9A9A9;
}

#filterApply {
    float: right;
    background-color: #0cae19;
}

#filterReset {
    float: right;
    background-color: #ff0e05;
}



.fc-view-container {
    border-radius: 10px !important;
    border: 1px solid !important;
    overflow: hidden !important;
}

.fc-content {
    white-space: normal !important;
    cursor: pointer !important;
}

.fc-day-header {
    background-color: #ffa04e;
}

.fc-left {
    font-size: 20px;
}

.fc-day.fc-today {
    background-color: #ffb55e !important;
}



.chosen-container {
    min-width: 200px !important;
}

